html {
    overflow: hidden;
}

.main-page {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 50px;
}
.parallax-section {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.parallax-section::before {
    content: '';
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
    transform: translateZ(-150px) scale(4);
    background: center/cover no-repeat;
}

.parallax-section_1::before {
    background-image: url(https://www.desktopbackground.org/download/3840x2160/2010/06/01/26317_download-wallpapers-3840x2400-marmalade-sugar-candy-backgrounds_3840x2400_h.jpg);
}

.parallax-section_2::before {
    background-image: url(https://i.imgur.com/uYcPZ7i.jpg);
}

.parallax-section_3::before {
    background-image: url(http://www.aljanh.net/data/archive/img/968925867.jpeg);
}
.content {
    margin: 0 auto;
    width: 50vw;
    padding: 50px;
    background-color: rgba(255, 255, 255, 0.6);
    margin-top: 220px;
}

.text {
    font: 700 40px sans-serif;
    color: #555;
    line-height: 1.2;
}